[solved] iBook

Post your question about installing or upgrading QCAD.

Moderator: andrew

Post Reply
Graham Wright
Junior Member
Posts: 11
Joined: Tue Oct 01, 2013 11:00 am

[solved] iBook

Post by Graham Wright » Sat Jul 05, 2014 9:13 am

I have an Ibook running OS 10.4.6.
Is it possible to instal QCAD?

User avatar
andrew
Site Admin
Posts: 5455
Joined: Fri Mar 30, 2007 6:07 am

Re: iBook

Post by andrew » Sat Jul 05, 2014 9:30 am

No. The oldest Mac OS X version supported by the latest QCAD release is 10.6, Snow Leopard.

The last version of QCAD that works on 10.4 (Tiger) would be QCAD 2.2 which is several years old.

See also:
http://qcad.org/en/qcad-documentation/s ... -platforms

Graham Wright
Junior Member
Posts: 11
Joined: Tue Oct 01, 2013 11:00 am

Re: iBook

Post by Graham Wright » Sat Jul 05, 2014 9:36 am

If I can download that, it will suit me fine sitting on the balcony in sunny France and getting bored. My needs for the current drawing are minimal.
How do I download earlier versions? I have looked.
Do you work 24 hours a day? Fantastic support.

Graham Wright
Junior Member
Posts: 11
Joined: Tue Oct 01, 2013 11:00 am

Re: iBook

Post by Graham Wright » Sat Jul 05, 2014 9:46 am

O.k., done that.
Thanks for your help.

User avatar
andrew
Site Admin
Posts: 5455
Joined: Fri Mar 30, 2007 6:07 am

Re: iBook

Post by andrew » Sat Jul 05, 2014 9:47 am

Sure, I've sent you a temporary link via private message.

Feel free to purchase a license anyway if you wish to support the project ;)

Enjoy the sun there!

Post Reply

Return to “QCAD Installation and Upgrades”